body.modal-open {
    overflow: hidden;
}

.modal-contact {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999999999;
}

.wrapper-modal {
    max-width: 800px;
    margin: 50px auto;
    display: table;
    overflow: scroll;
    padding: 40px 35px 10px;
    background: #fff;
    border-radius: 20px;
    position: relative;
}

@media screen and (max-height: 540px) {
    .wrapper-modal {
        overflow-y: scroll;
        display: block;
    }
}

.wrapper-modal .nf-error-msg.nf-error-field-errors {
    bottom: 10px;
}

@media screen and (max-width: 991px) {
    .wrapper-modal {
        max-width: calc(100vw - 20px);
    }
    #nf-field-4_1 {
        margin: 0 auto;
        display: table;
        float: none;
    }
}

.close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 22px;
    line-height: 1;
    height: 32px;
    width: 32px;
    padding: 5px;
    color: #fff;
    cursor: pointer;
    background: #000;
    border-radius: 100%;
    text-align: center;
}

.wrapper-modal input[type="button"] {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    background: #00AB57 !important;
    box-shadow: 0px 10px 20px rgba(57, 198, 151, 0.2);
    border-radius: 6px;
    color: #FFFFFF;
    padding: 14px 30px;
    border: 1px solid #00AB57 !important;
    transition: .25s all;
    margin: 0 auto;
    display: table;
}

.wrapper-modal input[type="button"]:hover {
    background: #fff !important;
    color: #00AB57 !important;
}

.wrapper-modal .nf-field-container input {
    background: #FFFFFF;
    border-radius: 6px !important;
    overflow: hidden;
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    padding: 12px 20px;
    color: #373951;
}

.wrapper-modal .nf-field-container {
    margin-bottom: 20px !important;
}

.section-hero-home {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/hero-home.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
    background: #F0F4F7;
}

.section-hero-home::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.33);
    display: none;
    z-index: 0;
}

.section-hero-home .container {
    position: relative;
    z-index: 2;
}

@media screen and (min-width: 992px) {
    .section-hero-home {
        min-height: calc(100vh - 100px);
        background-attachment: fixed;
        align-items: flex-start;
        padding-top: 67px;
        justify-content: center;
        text-align: center;
    }
    #prduct-1 .image-s3-home img {
        width: 100%;
    }
    #prduct-2 .image-s3-home img {
        float: right;
        max-width: 350px;
    }
    #prduct-2 .box-s3-home {
        float: right;
    }
}

@media screen and (max-width: 991px) {
    .section-hero-home {
        min-height: 0;
        padding: 50px 0;
    }
    .section-hero-home h1 {
        font-size: 32px !important;
        text-align: center;
        line-height: 38px !important;
    }
}

.section-hero-home h1::after {
    position: absolute;
    bottom: -23px;
    left: 0;
    background: #00AB57;
    content: '';
    display: none;
    width: 85px;
    height: 6px;
}

.section-hero-home h1 {
    margin: 0 0 46px;
    position: relative;
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 55px;
    line-height: 1.2;
    color: #00174D;
}

.section-hero-home p {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    margin: 0 auto 40px;
    color: #FFFFFF;
    max-width: 913px;
}

.cta-section-1-home a,
.section-hero-home a {
    font-family: 'Articulat CF';
    padding: 19px 46px;
    background: #00AB57;
    border-radius: 6px;
    transition: .25s all;
    display: inline-block;
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 1px solid #00AB57;
}

.cta-section-1-home a:hover,
.section-hero-home a:hover {
    background: #fff;
    color: #00AB57;
    transition: .25s all;
    text-decoration: none;
}

.section-1-home .container::after {
    content: '';
    position: absolute;
    background: url(../images/vector-image.png) center center no-repeat;
    background-size: cover;
    width: 762px;
    height: 843px;
    top: -80px;
    margin: 0 auto;
    left: 11.5%;
    z-index: -1;
}

.section-1-home .container {
    /* max-width: 1030px; */
}

.section-1-home {
    display: inline-block;
    width: 100%;
    padding: 0 0 135px;
    background: #00174D;
    color: #fff;
    position: relative;
}

.section-1-home h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 120%;
    color: #00AB57;
    text-align: left;
    font-family: 'Articulat CF';
}

@media screen and (max-width: 991px) {
    .section-1-home {
        background-attachment: inherit !important;
    }
}

.title-section-1-home {
    font-family: 'Articulat CF';
    max-width: 820px;
    margin: 40px auto 100px;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 130%;
    text-align: center;
    color: #FFFFFF;
    position: relative;
}

.title-section-1-home::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -50px;
    background: #00AB57;
    width: 72px;
    height: 7px;
}

.section-1-home .container {
    position: relative;
    z-index: 2;
    max-width: 1130px;
}

.section-1-home::before {
    content: '';
    background: url(../images/blue-frame.png) center center no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: -500px;
    width: 100%;
    height: 680px;
    z-index: 0;
}

.counter-s1-home {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 60px;
    line-height: 70px;
    display: flex;
    color: #00AB57;
    align-items: center;
}

.counter-s1-home sup {
    top: auto !important;
    bottom: -15px;
    font-size: 22px;
    right: -10px;
}

.box-s1-home {
    text-align: center;
}

.text-s1-home p,
.text-s1-home {
    margin: 23px 0 0;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    text-align: left;
    max-width: 520px;
    color: #FFFFFF;
    font-family: 'Articulat CF';
}

.loop-s1-home .col-xs-12 {
    min-height: 200px;
    margin-bottom: 30px;
}

.loop-s1-home .col-md-3:last-child .counter-s1-home {
    position: relative;
}

.loop-s1-home .col-md-3:last-child .counter-s1-home::before {
    position: absolute;
    width: 4px;
    height: 4px;
    background: #00AB57;
    content: '';
    right: 86.5%;
    bottom: 14px;
    display: block;
}

.loop-s1-home .col-md-3:last-child .counter-s1-home::after {
    position: absolute;
    width: 4px;
    height: 4px;
    background: #00AB57;
    content: '';
    right: 51.5%;
    bottom: 14px;
    display: block;
}

.title-s2-home span img {
    max-height: 70px;
}

@media screen and (max-width: 991px) {
    .box-s1-home {
        margin-bottom: 30px;
    }
    .title-s2-home {
        flex-direction: column;
    }
    .title-s2-home span {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
    }
    .title-s2-home span img {
        max-width: 50vw
    }
    .title-section-1-home::after {
        bottom: -40px
    }
    .title-section-1-home {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 75px;
        margin-top: 0;
    }
    .section-1-home {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .loop-s1-home .col-md-3:last-child .counter-s1-home {
        display: table;
        margin: 0 auto;
        position: relative;
    }
    .loop-s1-home .col-md-3:last-child .counter-s1-home::before {
        right: auto;
        left: 34px;
    }
    .loop-s1-home .col-md-3:last-child .counter-s1-home::after {
        right: auto;
        left: 132px;
    }
}

.section-2-home {
    background: transparent;
    padding: 90px 0 50px;
    display: inline-block;
    width: 100%;
}

.title-s2-home {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 0 60px;
}

.title-s2-home {
    color: #373951;
    display: flex;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 130%;
    /* or 47px */
    text-align: center;
    /* Kopilot/Navy */
    color: #00174D;
}

.title-s2-home h3 {
    margin: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 130%;
    /* or 47px */
    text-align: center;
    /* Kopilot/Navy */
    color: #00174D;
    font-family: 'Articulat CF';
}

.video-s2-home {
    margin: 0 auto;
    display: table;
    margin-bottom: -200px;
}

.info-s2 img {
    max-width: 350px
}

.info-s2 p,
.info-s2 {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    position: relative;
    color: #373951;
    margin-bottom: 25px;
}

.video-s2-home p {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    /* identical to box height, or 200% */
    text-align: center;
    color: #6C7480;
    margin: 15px 0 0;
}

.info-videos-s2 {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 15px;
}

.section-2-bottom-home p {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    /* identical to box height, or 156% */
    text-align: center;
    color: #373951;
}

.section-2-bottom-home a {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #39C68F;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #00AB57;
    padding: 15px 30px;
    margin: 20px 0 0;
    display: table;
    margin: 20px auto 0;
}

.section-2-bottom-home {
    display: inline-block;
    width: 100%;
    padding: 40px 15px 80px;
    margin-top: 200px;
}

@media screen and (max-width: 991px) {
    .section-2-bottom-home {
        padding-bottom: 40px;
        margin-top: 170px;
    }
    .cta-section-1-home a,
    .section-hero-home a {
        padding: 10px 25px;
    }
}

.section-2-bottom-home a:hover {
    color: #fff;
    background: #39C68F;
    transition: .25s all;
}

.title-section-3-home::after {
    content: '';
    background: #39C68F;
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 5px;
    width: 72px;
}

.title-section-3-home {
    margin: 0 0 50px;
    position: relative;
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 61px;
    /* identical to box height */
    text-align: center;
    /* Kopilot/Navy */
    color: #00174D;
}

.loop-wrapper-s3 {
    display: block;
    width: 100%;
    padding: 50px 0;
}

@media screen and (min-width: 992px) {
    .loop-s3-home .row .loop-wrapper-s3:nth-child(2n+1) {
        display: flex;
    }
    .loop-s3-home .row .loop-wrapper-s3:nth-child(2n+1) .col-md-6:first-child {
        order: 2;
    }
    .loop-s3-home .row .loop-wrapper-s3:nth-child(2n+1) .col-md-6:last-child {
        order: 1;
    }
    .cta-section-1-home {
        position: absolute;
        bottom: -90px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

@media screen and (max-width: 991px) {
    .title-section-3-home {
        margin: 0 0 50px;
        line-height: 28px;
        font-size: 22px;
    }
    .loop-wrapper-s3 {
        padding: 0 0 30px;
    }
    .loop-s3-home .row .loop-wrapper-s3 img {
        margin: 0 auto 30px;
        max-width: 100%;
        display: table;
    }
}

.text-s3-loop-home {
    max-width: 420px;
    font-family: 'Articulat CF';
}

.title-s3-loop-home {
    color: #373951;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.2;
    font-family: 'Articulat CF';
}

.title-s3-loop-home strong {
    color: #00AB57;
}

.text-s3-loop-home ul {
    margin: 20px 0 0;
    padding: 0 0 0 25px;
    list-style: none;
}
.text-s3-loop-home ul li p{
    margin: 0;
}
.text-s3-loop-home ul li p,
.text-s3-loop-home ul li {
    margin: 0 0 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    position: relative;
    color: #373951;
    font-family: 'Articulat CF';
}

.text-s3-loop-home ul li::before {
    content: '';
    position: absolute;
    left: -30px;
    width: 17px;
    height: 25px;
    display: block;
    background: url(../images/angle-green.svg) center center no-repeat;
    background-size: contain;
    top: 3px;
}

.text-s3-loop-home a:not(.app-link) {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #39C68F;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #00AB57;
    padding: 15px 30px;
    text-transform: uppercase;
}

.text-s3-loop-home a:hover {
    background: #39C68F;
    color: #fff;
    transition: .25s all;
}

.section-3-home {
    display: inline-block;
    width: 100%;
    padding: 80px 0 0;
    position: relative;
    background: #F0F4F7;
}

.section-3-home .container {
    max-width: 1130px;
}

.section-3-home::before {
    content: '';
    background: url(../images/arrow-s3.png) center center no-repeat;
    background-size: cover;
    min-height: 696px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1
}

@media screen and (min-width: 992px) {
    .section-1-home .container .row .col-md-6:nth-child(2n+1) {
        padding-right: 104px;
    }
    .section-1-home .container .row .col-md-6:nth-child(2n) {
        padding-left: 104px;
    }
    .text-s3-loop-home a:not(.app-link),
    .app-link {
        float: left;
        margin-right: 20px;
    }
    .loop-wrapper-s3 .col-md-6:first-child {
        padding-right: 38px;
    }
    .loop-wrapper-s3 .col-md-6:last-child {
        padding-left: 38px;
    }
    .loop-s3-home #prduct-1 .col-md-6:first-child {
        padding-left: 38px;
        padding-right: 15px
    }
    .loop-s3-home #prduct-1.col-md-6:last-child {
        padding-right: 38px;
        padding-left: 15px
    }
}

@media screen and (max-width: 991px) {
    .text-s3-loop-home a:not(.app-link) {
        display: block;
        padding: 15px 15px;
        font-size: 14px;
        width: auto;
        display: table;
        margin: 0 auto;
    }
    .title-s3-loop-home br {
        display: none;
    }
    .title-s3-loop-home {
        font-size: 22px;
        max-width: 100%;
        line-height: 28px;
    }
    .text-s3-loop-home ul li {
        font-size: 16px;
    }
    .title-s2-home {
        padding: 0;
        margin: 0 0 20px;
    }
    .section-2-home {
        padding-top: 40px;
        padding-bottom: 0;
    }
    .section-3-home {
        padding: 40px 0;
        overflow: hidden;
    }
}

.title-s4-home {
    margin: 0 0 40px;
    /* identical to box height, or 161% */
    /* Kopilot/Gray 6 */
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 45px;
    /* identical to box height, or 161% */
    text-align: center;
    /* Kopilot/Gray 6 */
    color: #353D4C;
}

.section-4-home {
    display: inline-block;
    width: 100%;
    padding: 40px 0 100px;
    position: relative;
}

.section-4-home::before {
    position: absolute;
    top: -325px;
    left: 0;
    content: '';
    background: url(../images/s4-home.png) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 1150px;
    z-index: -1;
    display: none;
}

.wrapper-reviews {
    max-width: 972px;
    margin: 0 auto;
    /* display: table; */
    /* width: 100%; */
    margin-bottom: 70px;
    max-height: 380px;
}

.subtitle-s4-home {
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 140%;
    text-align: center;
    color: #00AB57;
    max-width: 600px;
    margin: 0 auto;
    display: table;
    font-family: 'Articulat CF';
}

@media screen and (max-width: 991px) {
    .section-4-home::before {
        top: -150px;
        height: 500px;
    }
}

.responsive-reviews {
    display: block;
    width: 100%;
    padding: 40px 0 0;
}

.responsive-reviews .slick-arrow::before {
    display: none;
}

.responsive-reviews {
    position: relative !important;
    padding: 0 !important;
}
.responsive .slick-arrow{
    background: url('../images/left-slide.svg') center center no-repeat;
    background-size: cover;
    width: 69px;
    height: 69px;
    display: block;
    top: calc(50% - 35px);
    right: -60px;
    z-index: 99;
    transform: rotate(0deg);
}
.logos-s5-home .slick-arrow,
.responsive-reviews .slick-arrow {
    background: url('../images/left-slide.svg') center center no-repeat;
    background-size: cover;
    width: 69px;
    height: 69px;
    display: block;
    top: calc(50% - 35px);
    right: -60px;
    z-index: 99;
    transform: rotate(0deg);
}
.responsive .slick-arrow:hover,
.logos-s5-home .slick-arrow:hover,
.responsive-reviews .slick-arrow:hover {
    background: url('../images/left-slide.svg') center center no-repeat;
    background-size: contain;
    width: 69px;
    height: 69px;
    display: block;
}
.responsive .slick-arrow.slick-prev,
.logos-s5-home .slick-arrow.slick-prev,
.responsive-reviews .slick-arrow.slick-prev {
    left: -60px;
    right: auto;
}
.responsive .slick-arrow.slick-next,
.logos-s5-home .slick-arrow.slick-next,
.responsive-reviews .slick-arrow.slick-next {
    left: auto;
    transform: rotate(180deg);
}

.slick-prev:before,
.slick-next:before {
    display: none;
}

@media screen and (max-width: 991px) {
    .logos-s5-home .slick-arrow,
    .responsive-reviews .slick-arrow {
        right: -14px !important;
        width: 40px !important;
        height: 40px !important;
        z-index: 99999;
        top: calc(50% - 20px);
    }
    .logos-s5-home .slick-arrow.slick-prev,
    .responsive-reviews .slick-arrow.slick-prev {
        left: -14px !important;
        right: auto !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1341px) {
    .logos-s5-home .slick-arrow.slick-prev,
    .responsive-reviews .slick-arrow.slick-prev {
        left: 0;
        max-width: 50px;
        max-height: 50px;
    }
    .logos-s5-home .slick-arrow.slick-next,
    .responsive-reviews .slick-arrow.slick-next {
        right: 0;
        max-width: 50px;
        max-height: 50px;
    }
}

.box-review {
    min-height: 346px;
    padding: 40px;
    max-width: calc(100% - 30px);
    margin: 0 auto 15px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgb(0 0 0 / 5%);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.name-occ-review {
    display: flex;
    align-content: flex-start;
    width: 100%;
    justify-content: space-between;
}

.text-reviews p {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    /* or 156% */
}

.text-reviews {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    /* or 156% */
    color: #373951;
    min-height: 160px;
}

.bio-review {
    display: flex;
    align-items: center;
}

.single-name-occ-review {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #3D3D3D;
}

.single-occ-occ-review {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    color: #3D3D3D;
}

.logo-review {
    margin-right: 15px;
}

.fa-star.checked {
    color: #FFCE31
}

.big-number-s7 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-size: 48px;
    line-height: 58px;
    color: #0E46F5;
    margin: 0 0 15px;
}

.text-s7 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #171717;
    max-width: 100%;
    position: relative;
}

@media screen and (min-width: 992px) {
    .text-s7::before {
        content: '';
        background: #E7ECFE;
        width: 2px;
        height: 100%;
        position: absolute;
        left: -20px;
        top: 0;
    }
}

@media screen and (max-width: 991px) {
    .text-reviews {
        margin-bottom: 30px;
    }
    .box-review {
        max-width: calc(100% - 20px);
        padding: 15px;
        min-height: 0;
    }
    .text-reviews p {
        font-size: 16px;
        line-height: 24px;
    }
    .title-s5-home,
    .title-s4-home {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 15px;
    }
}

.section-5-home {
    display: block;
    width: 100%;
    padding: 40px 0;
}

.section-5-home img {
    max-width: 100%;
    min-width: 300px;
    margin: 0 auto;
}

.title-s5-home {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    color: #373951;
    margin: 0 0 30px;
}

.section-6-home {
    padding: 40px 0 80px;
    display: block;
    width: 100%;
    display: none;
}

.title-s6-home {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    color: #373951;
    margin: 0 0 40px;
}

.title-s6-home span {
    color: #00AB57;
}

.image-s6-home {
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}

.content-s6-home a {
    color: #fff;
    margin: 10px 0 10px;
    display: table;
    background: #00AB57;
    border-radius: 6px;
    color: #FFFFFF;
    padding: 6px 30px;
    border: 1px solid #00AB57;
    transition: .25s all;
}

.content-s6-home a:hover {
    background: #fff;
    color: #00AB57;
}

.image-s6-home img {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    text-align: center;
    display: table;
}

.title-loop-s6-home {
    margin: 0 auto 10px;
    min-height: 48px;
    text-align: left;
    max-width: 100%;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */
    color: #00174D;
}

.content-s6-home br {
    display: block;
    height: 40px;
    margin: 20px;
}

.content-s6-home {
    text-align: left;
    margin: 0;
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    /* or 175% */
    color: #353D4C;
    display: block;
}

.link-s6-home a {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    display: inline-block;
    margin: 20px 0 0;
    border-bottom: 1px solid transparent;
    color: #00AB57;
}

.link-s6-home a:hover {
    border-bottom: 1px solid #00AB57;
}

.durata-s6-home {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    /* identical to box height, or 200% */
    text-align: center;
    color: #6C7480;
    padding: 10px 20px 10px 10px;
    border-top-right-radius: 20px;
    background: #fff;
    margin-top: 0;
    display: inline-block;
    position: relative;
    z-index: 1;
}

.section-contact-home {
    padding: 80px 0 60px;
    width: 100%;
    /* background: url(../images/contact-home.jpg) center center no-repeat; */
    /* background-size: cover; */
    min-height: 600px;
    display: flex;
    align-items: center;
    /* background-attachment: fixed; */
    background: #00174D;
}

.section-contact-home .row {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 991px) {
    .section-contact-home .row {
        flex-direction: column;
    }
    .section-contact-home .row .col-md-6:first-child {
        margin-bottom: 30px;
    }
    .section-contact-home {
        background-attachment: inherit;
        padding: 40px 0 20px;
    }
    .box-s6-home {
        margin-bottom: 30px;
    }
    .counter-s1-home {
        justify-content: center;
    }
    .text-s1-home {
        text-align: center;
    }
    .section-5-home {
        padding: 0;
    }
    .section-contact-home input[type="submit"],
    .section-contact-home input[type="button"] {
        float: none !important;
        margin: 0 auto;
        display: table;
    }
    .box-s6-home {
        margin: 0 auto 30px;
        max-width: 640px;
    }
}

.title-scontact-home {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    position: relative;
    color: #FFFFFF;
    max-width: 442px;
    max-width: 435px;
    margin-bottom: 66px;
}

.title-scontact-home::after {
    content: '';
    background: #00AB57;
    width: 86px;
    height: 6px;
    position: absolute;
    bottom: -33px;
    display: block;
    left: 0;
}

.content-scontact-home p,
.content-scontact-home {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    color: #FFFFFF;
    max-width: 455px;
}

.section-contact-home .nf-field-container input {
    background: #FFFFFF;
    border-radius: 6px !important;
    overflow: hidden;
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    padding: 12px 20px;
    color: #373951;
}

.section-contact-home .nf-field-container {
    margin-bottom: 20px !important;
}

@media screen and (min-width: 992px) {
    .section-contact-home .nf-form-content nf-field:nth-child(5),
    .section-contact-home .nf-form-content nf-field:nth-child(2) {
        width: 50%;
        float: left;
    }
    .section-contact-home .nf-form-content nf-field:nth-child(1),
    .section-contact-home .nf-form-content nf-field:nth-child(4) {
        width: calc(50% - 20px);
        float: left;
        margin-right: 20px;
    }
}

@media screen and (max-width: 767px) {
    .section-1-home::after {
        display: none;
    }
    .section-1-home::before {
        top: -100px;
        width: 100%;
        height: 100px;
        z-index: 0;
        background-position: top center;
    }
    .section-hero-home p {
        margin: 0;
    }
    .loop-s1-home .col-xs-12 {
        min-height: 0;
        margin: 0;
    }
    .subtitle-s4-home br,
    .title-s2-home h3 br {
        display: none;
    }
    .title-s2-home h3 {
        font-size: 22px;
        line-height: 28px;
    }
    .title-scontact-home {
        font-size: 22px;
        line-height: 28px;
    }
    .content-scontact-home p,
    .content-scontact-home {
        font-size: 16px;
        line-height: 24px;
    }
    .subtitle-s4-home {
        margin: 0;
        font-size: 22px;
        line-height: 28px;
    }
    .wrapper-reviews {
        margin: 0 0 30px
    }
    .section-4-home {
        padding-bottom: 40px
    }
    .section-1-home::before,
    .section-1-home .container::after {
        display: none
    }
    .title-s3-loop-home br,
    .text-s1-home br,
    .section-1-home h3 br {
        display: none
    }
    .section-1-home h3 {
        font-size: 22px;
        line-height: 28px;
        margin: 0;
    }
    .text-s1-home p,
    .text-s1-home {
        font-size: 16px
    }
	#prduct-2 img{
		max-width: 200px
	}
}

.section-contact-home input[type="submit"],
.section-contact-home input[type="button"] {
    font-family: 'Articulat CF';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    background: #00AB57 !important;
    padding: 14px 30px;
    transition: .25s all;
    float: right;
    box-shadow: 0px 10px 20px rgba(253, 117, 112, 0.2);
    border-radius: 6px;
}

.section-contact-home input[type="submit"]:hover,
.section-contact-home input[type="button"]:hover {
    background: #fff !important;
    color: #00AB57 !important;
}
.slider-wrapper{
	background: #F0F4F7;
	padding: 50px 0;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.slider-wrapper .slick-list div{
    display: flex;
	align-items: center;
	justify-content: center;
}
.slider-wrapper .slick-slide a{
	margin: 0 auto;
	padding: 0 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}